:root {
    /* Colors: */
    --dark-grey: #656565;
    --light-primary: #fffbf3;
    --primary-color: #2B3E2C;
    --secondary-color: #2B3E2C;
    --bg-gradient: linear-gradient(to bottom,
            var(--primary-color),
            var(--primary-color));
    --bg-gradient-reverse: linear-gradient(to bottom,
            var(--primary-color),
            var(--primary-color));

}

@media all and (min-width: 992px) {
    .navbar .navbar-nav>li .dropdown-menu {
        display: none;
    }

    .navbar .navbar-nav>li:hover .dropdown-menu {
        display: block;
    }
}


@media screen and (max-width:1450px) {
    .carousel-caption h1 {
        font-size: 50px;
    }

    .why-choose-us .why-choose-us-list .why-choose-us-list-items strong {
        font-size: 1.3rem;
    }

    .why-choose-us .why-choose-us-list .why-choose-us-list-items p {
        font-size: 14px;
    }

    .section-title {
        font-size: 2rem;
    }

    .home-about-raiting p {
        font-size: 16px;
        line-height: 24px;
    }

    .pehchan-card {
        grid-template-columns: repeat(4, 1fr);
        gap: 15px;
    }
}

@media screen and (max-width:1180px) {
    .carousel-caption h1 {
        font-size: 40px;
    }

    .home-our-services .home-our-services-cards {
        grid-template-columns: repeat(3, 1fr);
        margin-top: 30px;
    }

    .home-our-services .home-our-services-cards .home-our-services-cards-item:first-child .home-our-services-cards-item-img,
    .home-our-services .home-our-services-cards .home-our-services-cards-item:first-child .home-our-services-cards-item-img img,
    .home-our-services .home-our-services-cards .home-our-services-cards-item:last-child .home-our-services-cards-item-img,
    .home-our-services .home-our-services-cards .home-our-services-cards-item:last-child .home-our-services-cards-item-img img {
        min-height: auto;
    }

    .annual-report-card .annual-report-card-list {
        grid-template-columns: repeat(3, 1fr);
    }

    .annual-report-card {
        padding: 20px;
        gap: 30px;
    }

    .pehchan-card {
        grid-template-columns: repeat(3, 1fr);
    }

    .navbar-brand {
        height: 100px;
        width: 100px;
        padding: 10px;
    }
}

@media screen and (max-width:1024px) {
    .company-profile-how-we-do-card {
        grid-template-columns: repeat(2, 1fr);
        gap: 25px;
    }

    .our-services-items {
        gap: 25px;
    }

    .annual-report-card {
        flex-direction: column;
    }
}

@media screen and (max-width:992px) {

    .container,
    .container-md,
    .container-sm {
        max-width: 100%;
    }


    .inner-hero {
        aspect-ratio: 16 / 18;
    }

    .section-margin,
    .inner-page-wrapper {
        margin: 40px 0px;
    }

    .company-profile-team-img .company-profile-team-img-wrap {
        border-radius: 25px;
    }
}


@media screen and (min-width:767px) {
    footer .collapse:not(.show) {
        display: block;
    }

    footer .accordion-button::after {
        display: none;
    }

    .why-choose-us .why-choose-us-list .why-choose-us-list-items {
        min-height: 66px;
    }

}

@media screen and (max-width:767px) {
    .carousel-caption {
        padding: 0px 15px;
    }

    .navbar-collapse {
        width: 50%;
    }

    footer h4 {
        margin-top: 30px;
    }

    footer h4,
    footer .accordion-button {
        font-size: 20px;
        margin: 0px;
    }

    .navbar-brand {
        height: 85px;
        width: 85px;
    }
    header.policy-pages-header .navbar-brand {
    padding: 0px;
}

    header.header-fix .navbar-brand {
        height: 50px;
        width: 50px;
        padding: 2px;
        margin: 0px;
    }

    .current-working-areas .current-working-areas-location .current-working-areas-location-card {
        grid-template-columns: repeat(2, 1fr);
        gap: 15px;
    }

    .current-working-areas .current-working-areas-location .current-working-areas-location-card .current-working-areas-location-card-items {
        font-size: 14px;
    }

    .current-working-areas .current-working-areas-location h2 {
        font-size: 1.6rem;
    }

    .partners .partners-section-title h4 {
        font-size: 24px;
    }

    .our-value .star-title,
    .why-choose-us .star-title {
        margin-bottom: 20px;
    }

    .home-news-event-header {
        flex-direction: column;
        align-items: start;
        gap: 20px;
        margin-bottom: 25px;
    }

    .section-title {
        font-size: 1.8rem;
    }

    .footer-logo {
        text-align: center;
        margin-bottom: 30px;
    }

    .footer-logo img {
        max-width: 50%;
    }

    footer {
        margin-top: 20px;
    }

    .contact-form .contact-form-card {
        padding: 12px;
    }

    section.footer-copyright {
        margin: 0;
        padding: 15px 0px 35px 0px;
    }

    .social-media {
        justify-content: center;
        margin-top: 15px;
    }

    .footer-copyright p {
        text-align: center;
    }

    .why-choose-us .why-choose-us-bg {
        padding: 20px 0px;
    }

    .mobile-horizantal-scroll {
        white-space: nowrap;
        overflow: auto;
        display: block;
        padding-bottom: 15px;
    }

    .mobile-horizantal-scroll .mobile-horizantal-scroll-items {
        display: inline-block;
        max-width: 70%;
    }

    .our-value-item .our-value-item-info h4 {
        font-size: 1.4rem;
        font-weight: 600;
    }

    .home-our-services {
        padding: 50px 0px;
    }

    .home-our-services .home-our-services-cards {
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

    .home-our-services .home-our-services-cards .home-our-services-cards-item {
        text-align: center;
        border-radius: 20px;
        overflow: hidden;
    }

    .home-our-services .home-our-services-cards .home-our-services-cards-item .home-our-services-cards-item-info {

        font-size: 0.9rem;
        padding: 5px;
        border-radius: 0px;
        margin: 0px;
        position: absolute;
        bottom: 0;
        width: 100%;
        max-width: 100%;
    }

    .inner-hero__content {
        bottom: 30px;
    }

    .tab-nav-btn {
        white-space: nowrap;
        overflow: auto;
        display: block;
        padding-bottom: 10px;
        margin-bottom: 20px;
    }

    .company-profile-how-we-do-card .company-profile-how-we-do-card-items strong {
        font-size: 16px;
    }

    .tab-nav-btn a {
        display: inline-block;
        padding: 6px 15px;
    }

    .company-profile-intro h1,
    .company-profile-intro p {
        text-align: center;
    }

    .company-profile-how-we-do-card .company-profile-how-we-do-card-items img {
        max-height: 60px;
    }

    .modal-team-details .modal-content {
        border-radius: 0px;
    }

    .modal-team-details .team-card-items {
        flex-direction: column;
        align-items: center;
    }

    .modal-team-details .modal-close-btn {
        background: var(--light-primary);
        color: #000;
        top: 30px;
        right: 30px;
        z-index: 99;
    }
    .modal-team-details .team-card-items .team-card-items-img {
        max-width: 100%;
        min-width: 100%;
    }

    .our-services-items,
    .our-services-card .our-services-items:nth-child(even) {
        flex-direction: column;
    }

    .our-services-card {
        gap: 35px;
    }

    .our-services-card .our-services-items:nth-child(even) {
        padding: 10px;
        border-radius: 15px;
    }

    .our-services-items .our-services-items-img {
        border-radius: 10px;
    }

    .csr-counter .csr-counter-items {
        height: 145px;
        width: 145px;
    }

    .csr-prayas-logo img {
        max-width: 70%;
    }

    .csr-stories-card-items,
    .col-lg-12.csr-stories .csr-stories-card .csr-stories-card-items:nth-child(even) {
        gap: 20px;
        flex-direction: column;
    }

    .csr-stories-card-items:before {
        left: 20px;
    }

    .csr-stories-card-items .csr-stories-card-items-circle {
        left: 20px;
    }

    .csr-stories-card-items {
        padding: 40px 0px 40px 40px;
    }

    .csr-stories,
    .page-media {
        margin: 25px 0px;
    }

    .page-media .page-media-header {
        flex-direction: column;
        text-align: center;
        gap: 15px;
    }

    .slider-customer-story {
        margin-top: 30px;
    }

    .slider-customer-story-indicators {
        margin: 0px 0px 20px 0px;
    }

    .slider-customer-story-indicators [data-bs-target] {
        height: 50px;
        width: 50px;
    }

    .slider-customer-story .carousel-inner p {
        font-size: 16px;
    }

    .slider-customer-story-arrows .carousel-control-next,
    .slider-customer-story-arrows .carousel-control-prev {
        width: 35px;
        height: 35px;
        font-size: 20px;
    }

    .policies-card {
        margin: 20px auto;
        max-width: 90%;
        gap: 20px;
    }

    .annual-report-card .annual-report-card-img img {
        max-width: 65%;
    }

    .annual-report-card .annual-report-card-list-card h3 {
        text-align: center;
    }

    .pehchan-card {
        grid-template-columns: repeat(2, 1fr);
    }

    .pehchan-card .pehchan-items .pehchan-items-icon {
        max-width: 40px;
    }

    .pehchan-card .pehchan-items .pehchan-items-info strong {
        font-size: 16px;
    }
    .team-card-items .team-card-items-info h3 {
    font-size: 20px;
}
    .team-card-items .team-card-items-info small {
    font-size: 14px;
}
}

@media screen and (max-width:575px) {
    .navbar-collapse {
        width: 80%;
    }

    .slick-slide {
        margin: 0px 5px;
    }

    .annual-report-card .annual-report-card-list {
        grid-template-columns: repeat(2, 1fr);
    }
}